<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381004">
<title>SGI® Altix® UV CMC Controller
Software User's Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5384558">
<title>New Features in This Guide</title>
<section href="pr01.html#id5384561" id="id5384561">
<title>Major Documentation Changes</title>
</section>
</preface>
<preface href="pr02.html" id="LE31081-PARENT">
<title>About This Guide</title>
<section href="pr02.html#LE18618-PARENT" id="LE18618-PARENT">
<title>Related Publications</title>
</section>
<section href="pr02.html#LE37412-PARENT" id="LE37412-PARENT">
<title>Obtaining Publications</title>
</section>
<section href="pr02.html#id5179115" id="id5179115">
<title>Conventions</title>
</section>
<section href="pr02.html#id5179284" id="id5179284">
<title>Reader Comments</title>
</section>
</preface>
<chapter href="ch01.html" id="LE86064-PARENT">
<title>Chapter 1. Introducing Altix UV System Control Topology</title>
<section href="ch01.html#LE62596-PARENT" id="LE62596-PARENT">
<title>Altix UV 1000 Overview</title>
<figure href="ch01.html#id5179533" id="id5179533">
<title>Figure 1-1. Individual Rack Unit</title>
</figure>
<figure href="ch01.html#id5179548" id="id5179548">
<title>Figure 1-2. Basic System Building Blocks for Altix UV 1000 Systems</title>
</figure>
<figure href="ch01.html#LE21924-PARENT" id="LE21924-PARENT">
<title>Figure 1-3. SGI Altix UV System Rack</title>
</figure>
</section>
<section href="ch01.html#LE12054-PARENT" id="LE12054-PARENT">
<title>Altix UV 100 Overview</title>
<figure href="ch01.html#id5179703" id="id5179703">
<title>Figure 1-4. SGI Altix UV 100 IRU Front View</title>
</figure>
</section>
<section href="ch01.html#LE20431-PARENT" id="LE20431-PARENT">
<title>System Management</title>
<section href="ch01.html#id5179879" id="id5179879">
<title>Chassis Manager Controller</title>
<figure href="ch01.html#id5177235" id="id5177235">
<title>Figure 1-5. Chassis Manager Controller</title>
</figure>
</section>
<section href="ch01.html#id5177252" id="id5177252">
<title>System Control Network</title>
<figure href="ch01.html#id5177362" id="id5177362">
<title>Figure 1-6. CMC Ethernet Ports on SGI Altix UV 1000 Systems</title>
</figure>
<figure href="ch01.html#id5177399" id="id5177399">
<title>Figure 1-7. CMC Ethernet Ports on SGI Altix UV 100 Systems</title>
</figure>
</section>
</section>
<section href="ch01.html#id5177485" id="id5177485">
<title>Determining Rack Numbers</title>
</section>
<section href="ch01.html#LE25148-PARENT" id="LE25148-PARENT">
<title>Accessories</title>
</section>
<section href="ch01.html#id5177853" id="id5177853">
<title>Altix UV System Controller Software</title>
</section>
</chapter>
<chapter href="ch02.html" id="LE59881-PARENT">
<title>Chapter 2. Using the Altix UV CMC Software Commands</title>
<section href="ch02.html#LE12576-PARENT" id="LE12576-PARENT">
<title>Connecting to the UV System Controller Network</title>
</section>
<section href="ch02.html#LE16067-PARENT" id="LE16067-PARENT">
<title>Power on and Booting an Altix UV System from Complete Power Off</title>
</section>
<section href="ch02.html#LE14046-PARENT" id="LE14046-PARENT">
<title>Power off an Altix UV System</title>
</section>
<section href="ch02.html#LE29628-PARENT" id="LE29628-PARENT">
<title>Power NMI to Drop into KDB</title>
</section>
<section href="ch02.html#LE34842-PARENT" id="LE34842-PARENT">
<title>Viewing Your System Configuration</title>
</section>
<section href="ch02.html#LE27855-PARENT" id="LE27855-PARENT">
<title>Using the hwcfg Command</title>
</section>
<section href="ch02.html#LE17112-PARENT" id="LE17112-PARENT">
<title>Finding the CMC IP Address</title>
</section>
<section href="ch02.html#LE31789-PARENT" id="LE31789-PARENT">
<title>System Partitioning</title>
</section>
<section href="ch02.html#LE41499-PARENT" id="LE41499-PARENT">
<title>Upgrading System BIOS</title>
</section>
<section href="ch02.html#LE23778-PARENT" id="LE23778-PARENT">
<title>Hyper-Threading on Altix UV 100 or Altix UV 1000 Systems</title>
</section>
</chapter>
<chapter href="ch03.html" id="LE98310-PARENT">
<title>Chapter 3. Altix UV CMC Software Commands</title>
<section href="ch03.html#LE41383-PARENT" id="LE41383-PARENT">
<title>CMC Command Targets</title>
<table href="ch03.html#id5189202" id="id5189202">
<title>Table 3-1. CMC Command Targets</title>
</table>
</section>
<section href="ch03.html#id5189833" id="id5189833">
<title>auth</title>
</section>
<section href="ch03.html#id5189878" id="id5189878">
<title>bios</title>
</section>
<section href="ch03.html#id5189932" id="id5189932">
<title>bmc</title>
</section>
<section href="ch03.html#id5189970" id="id5189970">
<title>cmc</title>
</section>
<section href="ch03.html#id5190039" id="id5190039">
<title>config</title>
</section>
<section href="ch03.html#LE15307-PARENT" id="LE15307-PARENT">
<title>console (uvcon)</title>
</section>
<section href="ch03.html#id5190243" id="id5190243">
<title>flashbios</title>
</section>
<section href="ch03.html#id5190326" id="id5190326">
<title>hwcfg</title>
</section>
<section href="ch03.html#id5190415" id="id5190415">
<title>log</title>
</section>
<section href="ch03.html#LE28010-PARENT" id="LE28010-PARENT">
<title>power</title>
</section>
<section href="ch03.html#id5190565" id="id5190565">
<title>sensor</title>
</section>
<section href="ch03.html#id5190606" id="id5190606">
<title>showbios</title>
</section>
<section href="ch03.html#id5190670" id="id5190670">
<title>uvcon</title>
</section>
</chapter>
<index href="ix01.html" id="sgi-index">
<title>Index</title>
</index>
</book>
</toc>
